### Function

# Lasem str_point_list_exents

#### Declaration [src]

    void
    lsm_str_point_list_exents (
      const char* point_list,
      LsmExtents* extents
    )

#### Description

No description available.

#### Parameters

`point_list`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`extents`

  Type: `LsmExtents`

  No description available.

  The data is owned by the caller of the function.